/* Animation */
.animate {
  animation-duration: 0.7s;
  -webkit-animation-duration: 0.7s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}
@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }

  100% {
    transform: translateY(0rem);
    opacity: 1;
  }

  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }

  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}
.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}


/* Utilities */
.price-label .btn {
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-primary,
.btn-primary:hover,
.btn-outline-primary:hover {
  color: white;
}
.hover-raise > * {
  transition: transform .3s;
}
.hover-raise > *:hover {
  transform: translateY(-10px);
}
.hover-raise .card:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}
.card .card-title {
  font-size: 18px;
  color: #000;
}
.card .card-text {
  font-size: 14px;
}
/* CONTENT GALLERY */
/* #contentGallery {
  max-width: 900px;
} */
.sticky-follow-nav {
  transition: top .3s ease-in;
}
.datepicker td {
    width: 40px;
    height: 40px;
  }
  .datepicker th {
    width: 40px;
    height: 40px;
  }
@media (min-width: 768px){
  .sticky-md-top {
    z-index: 1;
  }
}
.was-validated .form-control:invalid, .form-control.is-invalid{
  background-image: none;
  padding-right: 0;
}